Skip to main content

Link a user group to the project

POST 

/api/v2/project/:projectIdentifier/user-group

All users in the (Keycloak) user group gain access to the project.

Request​

Path Parameters

    projectIdentifier stringrequired

    Project identifier (ID or name)

Body

required

    groupId string

    User group (Keycloak group) id to link to the project. Required when groupName is omitted.

    groupName string

    User group (Keycloak group) name to link to the project. Required when groupId is omitted.

Responses​

Schema

    id numberrequired
    groupId stringrequired
    groupName stringrequired
Loading...